@charset "Shift_JIS";

/* ------------------------------
 ■■ みてねっと ■■
------------------------------ */
body.renew_page #contents h2{ margin-top: 0 !important;}
body.renew_page.pro #contents{ padding-bottom: 60px;}
.hk_main .hk_back{ padding-top: 20px;}
.hk_main .hk_wrap {
    margin-top: 0;
    padding: 0;
    background-image: none;
    background-color: #ffffff;
}
.hk_main .hk_inner{
    width: 1130px;
    margin: 0 auto;
    background-color: transparent;
    box-sizing: border-box;
}
.hk_main .top_title {
    font-size: 36px;
    text-align: center;
    line-height: 1.4;
    color: #003366;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 24px;
    margin-bottom: 40px;
}
.hk_main .box_link { padding-top: 60px;}
.hk_main .box_link .box_link_txt{
	text-align: center;
	padding-bottom: 18px;
	letter-spacing: 1px;
}
.hk_main .box_link .box_link_txt .border{
	position: relative;
	display: inline-block;
	z-index: 1;
	font-weight: bold;
}
.hk_main .box_link .box_link_txt .border::after {
    content: "";
    position: absolute;
    bottom: 1px;
    left: 0;
    right: 0;
    width: 100%;
    height: 6px;
    background: #ffee00;
    z-index: -1;
}
.hk_main a.login_btn {
	width: 750px;
	margin: 0 auto;
    padding: 25px 35px 27px 15px;
	background-color: #005CB3 !important;
    color: #fff !important;
    background: url(/common2/images/link_icon_white1_r60.png) no-repeat right 45px center / 36px auto;
    border-radius: 100px;
    font-size: 160%;
	box-shadow: 0px 4px 3px #dddddd;
    transition: all 0.3s ease-in-out;
	display: flex;
	justify-content: center;
    align-items: center;
	box-sizing: border-box;
	font-weight: bold;
}
.hk_main a.login_btn .login_btn_logo{ margin-right: 20px;}
.hk_main .btn_guide_main{
	display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
	text-align: center;
	justify-content: center;
	margin: 20px auto 0;
}
.hk_main .btn_guide_box{
	margin-right: 20px;
	width: 370px;
}
.hk_main .btn_guide_box:last-child{ margin-right: 0;}
.hk_main .btn_guide{
	font-weight: 600;
	display: inline-block;
    padding: 15px 55px 17px 45px;
    color: #fff !important;
	position: relative;
    border-radius: 3px;
    font-size: 115%;
    box-shadow: 0px 4px 3px #dddddd;
    width: 100%;
    box-sizing: border-box;
    background-color: #28557a;
	border: 2px solid #28557a;
    transition: all 0.3s ease-in-out;
}
.hk_main .btn_guide_box:last-child .btn_guide{ 
	padding: 15px 35px 17px 45px;
	background-color: #fff;
	color: #28557a !important;
}
.hk_main .btn_guide .btn_guide_in{
	display: inline-block;
	position: relative;
	padding-left: 45px;
}
.hk_main .btn_guide .btn_guide_in::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: url(/data/hk_mite/image/icon_pdf.png) top no-repeat;
    width: 30px;
    height: 32px;
}
.hk_main .btn_guide_box:last-child .btn_guide .btn_guide_in{
	padding-left: 0;
	padding-right: 35px;
}
.hk_main .btn_guide_box:last-child .btn_guide .btn_guide_in::after {
    content: "";
    position: absolute;
    top: 0;
    left: auto;
	right: 0;
    bottom: 0;
    margin: auto;
    background: url(/data/hk_mite/image/link_icon.png) top no-repeat;
	background-size: cover;
    width: 27px;
    height: 27px;
}
.hk_main .btn_guide_box .btn_note{
	text-align: left;
	font-size: 14px;
	margin-top: 10px !important;
	padding-left: 14px;
	text-indent: -14px;
	line-height: 1.4 !important;
}
.hk_main .hk_list {
	display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
	margin-top: 30px;
	padding-bottom: 60px;
}
.hk_main .hk_list .hk_box{
	width: 48%;
	margin-right: 4%;
	padding: 25px 40px 30px;
	box-sizing: border-box;
    background-color: #e9edf0;
}
.hk_main .hk_list .hk_box:nth-child(2n){ margin-right: 0;}
.hk_main .hk_box .box_title {
    font-size: 140%;
    color: #28557a;
    font-weight: 500;
    letter-spacing: 1px;
	text-align: center;
}
.hk_main .hk_box .box_btnlist{ 
	text-align: center;
	margin-top: 15px;
}
.hk_main .hk_box:nth-child(2n) .box_btnlist {
	display: flex;
	align-items: center;
	height: 150px;
}
.hk_main .hk_box a.box_alink {
    display: inline-block;
    padding: 15px 65px 17px 65px;
    border: 1px solid #cccccc;
    color: #28557a !important;
    background: url(/common2/images/link_icon_gray_r60.png) no-repeat right 15px center / 36px auto;
    border-radius: 3px;
    font-size: 136%;
    box-shadow: 0px 4px 3px #dddddd;
	width: 100%;
	box-sizing: border-box;
	background-color: #fff;
    transition: all 0.3s ease-in-out;
}
.hk_main .hk_box a.box_alink + a.box_alink { margin-top: 15px;}
.hk_main .hk_mite_back{ padding: 60px 0 0;}
.hk_main .hk_note{ padding: 30px 30px 30px;}
body.renew_page #contents h2 + *.hk_notelist{ margin-top: 25px !important;}
.hk_main .hk_notelist p{ margin-top: 0px !important;}
@media screen and (max-width: 640px) {
	body.renew_page #contents h2{ font-size: 124%;}
	body.renew_page.pro #contents{ padding-bottom: 50px;}
	.application_main { margin-top: 25px;}
	.application_main + .application_main { margin-top: 40px;}
	.application_main .application_wrap{
		width: auto;
		margin: 0 5.5%;
		padding: 40px 0;
	}
	.application_main .application_list li + li{ margin-top: 20px;}
	.application_main .application_list li .application_link{
		padding-left: 30px;
		font-size: 100%;
	}
	.hk_main .hk_back{ padding-top: 30px;}
	.hk_main .hk_inner{
		width: auto;
        margin: 0 5.5%;
	}
	.hk_main .top_title {
        font-size: 22px;
        row-gap: 10px;
		column-gap: 20px;
        margin-bottom: 25px;
    }
	.hk_main .top_title_logo > img {
        height: 48px;
        width: auto;
    }
	.hk_main .box_link { padding-top: 25px;}
	.hk_main .box_link .box_link_txt{
		text-align: left;
		letter-spacing: 0;
		padding-bottom: 15px;
		line-height: 1.6;
	}
	.hk_main .box_link .box_link_txt .border{ 
		display: inline;
		background: linear-gradient(transparent 70%, #ffee00 70%);
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	.hk_main .box_link .box_link_txt .border::after { display: none;}
	.hk_main a.login_btn {
		width: 100%;
		padding: 15px 45px 15px 30px;
		background: url(/common2/images/link_icon_white1_r60.png) no-repeat right 15px center / 25px auto;
		font-size: 115%;
		display: block;
	}
	.hk_main a.login_btn .login_btn_logo{ 
		margin-right: 0;
		padding-top: 0;
		width: 65%;
		margin: 0 auto 10px;
	}
	.hk_main .btn_guide_main{ 
		width: 85%;
		margin: 15px auto 0;
		display: block;
	}
	.hk_main .btn_guide_box{
		width: 100%;
		margin: 0 auto;
	}
	.hk_main .btn_guide{
		padding: 15px 25px 15px 15px;
    	font-size: 100%;
	}
	.hk_main .btn_guide_box:last-child{ margin-top: 10px;}
	.hk_main .btn_guide_box:last-child .btn_guide{ padding: 12px 15px 12px 25px;}
	.hk_main .btn_guide .btn_guide_in{ padding-left: 30px;}
	.hk_main .btn_guide .btn_guide_in::after {
		background-size: cover;
		width: 20px;
		height: 22px;
	}
	.hk_main .btn_guide_box:last-child .btn_guide .btn_guide_in{ padding-right: 28px;}
	.hk_main .btn_guide_box:last-child .btn_guide .btn_guide_in::after {
		width: 20px;
		height: 20px;
	}
	.hk_main .btn_guide_box .btn_note{
		font-size: 13px;
		padding-left: 13px;
		text-indent: -13px;
		line-height: 1.6 !important;
	}
	.hk_main .hk_list {
		display: block;
		margin-top: 30px;
		padding-bottom: 30px;
	}
	.hk_main .hk_list .hk_box{
		width: 100%;
		margin-right: 0%;
		padding: 7% 5.5%;
	}
	.hk_main .hk_list .hk_box:nth-child(n + 2){ margin-top: 20px;}
	.hk_main .hk_box .box_title {
		font-size: 125%;
        line-height: 1.4;
		letter-spacing: 0px;
	}
	.hk_main .hk_box:nth-child(2n) .box_btnlist {
		display: block;
		height: auto;
	}
	.hk_main .hk_box .box_btnlist{ margin-top: 10px;}
	.hk_main .hk_box a.box_alink {
   		padding: 15px 45px 15px 35px;
		background-size: 20px auto;
		font-size: 110%;
	}
	.hk_main .hk_box a.box_alink + a.box_alink { margin-top: 10px;}
	.hk_main .hk_mite_back{ padding: 35px 0 0;}
	.hk_main .hk_mite_back .hk_inner{ margin: 0;}
	.heading_left-gray:before{ display: none;}
	.hk_main .hk_note{ padding: 30px 30px 30px;}
	body.renew_page #contents h2 + *.hk_notelist{ margin-top: 20px !important;}
}

/* ------------------------------
 ■■ 利用規約 ■■
------------------------------ */
.hk_rules .rules_main{ padding: 60px 0 80px;}
.hk_rules .rules_box{ margin-top: 60px;}
body.renew_page #contents h3.rules_title{
	font-size: 125%;
	font-weight: 500;
	margin-top: 0 !important;
}
.hk_rules .rules_txt{ margin-top: 20px !important;}
.hk_rules .rules_list{ margin-top: 10px !important;}
.hk_rules .rules_list li{
	line-height: 1.8;
	text-indent: -25px;
	padding-left: 25px;
}
.hk_rules .rules_sublist{ margin-top: 10px !important;}
.hk_rules .rules_sublist li{
	line-height: 1.8;
	text-indent: -16px;
	padding-left: 16px;
}
@media screen and (max-width: 640px) {
	.hk_rules .rules_main{ padding: 30px 0 50px;}
	.hk_rules .rules_box{ margin-top: 40px;}
	.hk_rules .rules_content .rules_box:nth-child(1){ margin-top: 20px;}
	body.renew_page #contents h3.rules_title{
		font-size: 115%;
		line-height: 1.6;
	}
	.hk_rules .rules_txt{ 
		margin-top: 10px !important;
		font-size: 95%;
	}
	.hk_rules .rules_list li{
		font-size: 95%;
		text-indent: -7.5%;
		padding-left: 7.5%;
	}
	.hk_rules .rules_sublist li{
		font-size: 95%;
		text-indent: -5.5%;
		padding-left: 5.5%;
	}
}
